# NewGamePhysics.Physics.DragCoefficient Class Reference

Class describing various measured drag coefficients of objects for laminar (slow) flow. Source: wikipedia. More...

List of all members.

## Public Attributes
const double | Sphere = 0.47
| Drag coefficient of a sphere.
const double | HalfSphere = 0.42
| Drag coefficient of a semi-sphere, round part facing the flow.
const double | Cone = 0.50
| Drag coefficient of a cone, top facing the flow.
const double | Cube = 1.05
| Drag coefficient of a cube, flat side facing the flow.
const double | AngledCube = 0.80
| Drag coefficient of a cube, corner facing the flow.
const double | StreamlinedBody = 0.04
| Drag coefficient of a streamlined body (teardrop shaped), thick side facing the flow.

## Detailed Description

Class describing various measured drag coefficients of objects for laminar (slow) flow. Source: wikipedia.

Definition at line 15 of file DragCoefficient.cs.

## Member Data Documentation

const double NewGamePhysics.Physics.DragCoefficient.AngledCube = 0.80

Drag coefficient of a cube, corner facing the flow.

Definition at line 44 of file DragCoefficient.cs.

const double NewGamePhysics.Physics.DragCoefficient.Cone = 0.50

Drag coefficient of a cone, top facing the flow.

Definition at line 32 of file DragCoefficient.cs.

const double NewGamePhysics.Physics.DragCoefficient.Cube = 1.05

Drag coefficient of a cube, flat side facing the flow.

Definition at line 38 of file DragCoefficient.cs.

const double NewGamePhysics.Physics.DragCoefficient.HalfSphere = 0.42

Drag coefficient of a semi-sphere, round part facing the flow.

Definition at line 26 of file DragCoefficient.cs.

const double NewGamePhysics.Physics.DragCoefficient.Sphere = 0.47

Drag coefficient of a sphere.

Definition at line 20 of file DragCoefficient.cs.

const double NewGamePhysics.Physics.DragCoefficient.StreamlinedBody = 0.04

Drag coefficient of a streamlined body (teardrop shaped), thick side facing the flow.

Definition at line 51 of file DragCoefficient.cs.

The documentation for this class was generated from the following file:

- C:/Users/Andreas Schiffler/Desktop/SVN/NewGamePhysics/NewGamePhysics/Physics/DragCoefficient.cs